MySQL Forums
Forum List  »  Install & Repo

Re: Unable to install MySQL 8 on Ubuntu 18.04 - mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04)
Posted by: Peter Brawley
Date: October 28, 2018 01:14PM

It would be helpful to see the exact installation error message .

Options: ReplyQuote


Subject
Written By
Posted
Re: Unable to install MySQL 8 on Ubuntu 18.04 - mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04)
October 28, 2018 01:14PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.